Subject: Re: bug#32280: 26.1; FLYSPELL-BUFFER sometimes misbehaves for some input in a large enough buffer

From: martin rudalics <[email-masked]>
Date: Mon, 30 Jul 2018 08:22:45 +0200

> https://chaoticlab.io/pub/flyspell-bug/flyspell-bug-linux.png
 > https://chaoticlab.io/pub/flyspell-bug/flyspell-bug-windows.png

 From these images it seems immediately evident that flyspell wrongly
marks и, именно, бесконечный and усложняет as misspelled only when a
non-cyrillic word follows it.  However, as paragraph 4 in these
examples also demonstrates, such condition is not sufficient since
there the words preceding 'HTML' and 'Lorem Ipsum' are not marked.

Could you try to play around with the seqeuencing of words in that
example?  Maybe a clearer pattern emerges.

Thanks, martin